<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>My input</h1>
    <input type="checkbox" name="dwq" id="">
    <a href="{% url 'basic_app:other' %}">Other</a>
</body>
</html>